#thumbBox { /*Outermost DIV for thumbnail viewer*/
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	padding: 2px;
	padding-bottom: 0;
	background: #7c935e;
	visibility: hidden;
	z-index: 10;
	cursor: hand;
	cursor: pointer;
}
#thumbBox .footerbar { /*Footer DIV of thumbbox that contains "close" link */
	color: white;
	padding: 2px 0;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#thumbBox #thumbImage { /*DIV within thumbbox that holds the enlarged image */
	background-color: white;
	text-align: center;
}
#thumbLoading { /*DIV for showing "loading" status while thumbbox is being generated*/
	position: absolute;
	visibility: hidden;
	border: 1px solid black;
	background-color: #EFEFEF;
	padding: 5px;
	z-index: 5;
}
